<?php
$this->breadcrumbs=array(
	'Vehicle Traces'=>array('index'),
	'Create',
);

$this->menu=array(
	array('label'=>'List VehicleTrace','url'=>array('index')),
	array('label'=>'Manage VehicleTrace','url'=>array('admin')),
);
?>

<h1>Create VehicleTrace</h1>

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>